@font-face {
    font-family: 'HelveticaCondensedBoldRegular';
    src: url('/fonts/helvetica_condensedbold-webfont.eot');
    src: url('/fonts/helvetica_condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvetica_condensedbold-webfont.woff') format('woff'),
         url('/fonts/helvetica_condensedbold-webfont.ttf') format('truetype'),
         url('/fonts/helvetica_condensedbold-webfont.svg#HelveticaCondensedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaCondensedRegular';
    src: url('/fonts/helvetica_condensed-webfont.eot');
    src: url('/fonts/helvetica_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvetica_condensed-webfont.woff') format('woff'),
         url('/fonts/helvetica_condensed-webfont.ttf') format('truetype'),
         url('/fonts/helvetica_condensed-webfont.svg#HelveticaCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Light';
	src: url('/fonts/helvetica-light.eot');
	src: url('/fonts/helvetica-light.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/helvetica-light.woff') format('woff'),
		 url('/fonts/helvetica-light.ttf') format('truetype'),
		 url('/fonts/helvetica-light.svg#helvetica-light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaLightRegular';
    src: url('/fonts/helvetica-light.eot');
    src: url('/fonts/helvetica-light.eot') format('embedded-opentype'),
         url('/fonts/helvetica-light.woff') format('woff'),
         url('/fonts/helvetica-light.ttf') format('truetype'),
         url('/fonts/helvetica-light.svg#HelveticaLightRegular') format('svg');
}

select {
    background-color: transparent;
}

html {
    height: 100%;
    overflow-y: scroll;
}
body {
    line-height: 1.4;
	background:transparent url(/images/bg.jpg) center 0 repeat;
}
body, input, button, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}
pre, tt, code, kbd, samp, var {
    font-family: "Courier New", Courier, monospace;
}
h1 { color: #9f9f9f; font-size: 30px; font-family: 'HelveticaCondensedRegular';}
h2 { color: #333; font-size: 18px; }
h3 { color: #333; font-size: 16px; }
h4 { color: #333; font-size: 14px; }
h5 { color: #333; font-size: 12px; }
h6 { color: #333; font-size: 10px; }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a {
    color: #F58232;
    font-weight: normal;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    text-decoration: underline;
}
a:hover, a:active {
    outline: medium none; /* make medium dashed if require accessibilty */
}
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
    margin: 0;
    padding: 0;
}
fieldset {
    border: 0 none;
}
img {
    vertical-align: bottom;
    border: none;
}
ol li, ul ol li {
    list-style-type: decimal;
}
ul li {
    list-style-type: disc;
}
ul ul li {
    list-style-type: circle;
}
ul ul ul li {
    list-style-type: square;
}
ol ol li {
    list-style-type: lower-alpha;
}
ol ol ol li {
    list-style-type: lower-roman;
}
sub {
    font-size: smaller;
    line-height: 0;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    line-height: 0;
    vertical-align: super;
}
legend {
    color: #444;
    padding-bottom: 0.5em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption {
    left: -999em;
    position: absolute;
}
th {
    text-align: center;
}
tbody th {
    text-align: left;
}
code {
    color: #0066FF;
}
code, pre {
    font-family: "Courier New",monospace,serif;
    font-size: 1em;
}
q, em, cite, dfn, i, cite, var, address {
    font-style: italic;
}
blockquote {
    color: #000;
    font-size: 18px;
}
blockquote p:before, blockquote p:after, q:before, q:after {
    content: "";
}
th, strong, dt, b {
    font-weight: bold;
}
ins {
    border-bottom: 3px double #333;
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
abbr, acronym {
    border-bottom: 1px dotted #333;
    font-variant: normal;
}
dd p, dd pre, dd ul, dd ol, dd dl, li p, li pre, li ul, li ol, li dl, fieldset p, fieldset ul, fieldset ol {
    padding-left: 0;
    padding-right: 0;
}
dd {
    margin-top: 0.5em;
    padding-left: 20px;
}
li {
    margin-left: 30px;
}
hr {
    border-style: inset;
    border-width: 1px;
}
h1, h2, h3, h4, h5, h6, p, pre, dt, ul, ol, hr, legend, input, button, textarea, select, address {
    margin-top: 1em;
}
label {
    padding-top: 1.2em;
}
fieldset {
    line-height: 1;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
}
input[type="radio"] {
    vertical-align: bottom;
}
input, button, textarea, select, optgroup, option {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit !important;
    text-transform: inherit;
}

input[type="text"],
input[type="password"] {
    border: solid 1px gray;
    color: #333;
    font-size: 14px;
    height: 18px;
    margin: 0;
    padding: 3px;
    width: 110px;
}

textarea {
  border: solid 1px gray;
  height: 150px;
  color: #333;
  font-size: 14px;
  margin: 0;
  padding: 3px;
  width:380px;
}

form td {
  padding: 5px;
}

button, input[type="submit"], input[type="reset"], input[type="button"], .inputButton {
    padding: 0.2em 0.4em;
}

/* end base */

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 12px;
	color: #F58232;
}

.clear {
	clear: both;
}

#container {
	width: 1118px;
	margin: 0 auto;
	position:relative;
}

#header, #header_sub {
    background: url("/images/content-bg-top.png") no-repeat scroll 0 0 transparent;
    height: 184px;
    padding: 0 45px;
    width: 1018px;
}

#logo {
	position: absolute;
	top:-35px;
	left:50px;
}

#loginbox {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
	padding: 10px 5px 5px 5px;
	height: 50px;
	width: 330px;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
	#loginbox span {
		font-weight: bold;
		margin-left: 10px;
		margin-top: 5px;
	}

	#loginbox input.login_field {
		display: block;
		position: relative;
		float: left;
		width: 120px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: solid 1px gray;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	#loginbox button.submit {
		display: block;
		position: relative;
		float: left;
		width: 28px;
		height: 28px;
		margin: 0 0 0 15px;
		color: #565656;
		/* Curved Divs */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}


#searchbox {
	position: relative;
	float: right;
	height: 26px;
	width: 220px;
	top: 5px;
	margin: 0 10px 0 0;
	overflow: hidden;
	background: white;	
	border: solid 1px gray;
	/* Curved Divs */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index: 101;
}

	#searchbox input.search_field {
		display: block;
		position: relative;
		float: left;
		width: 170px;
		height: 18px;
		margin: 3px 0 0 7px;
		color: #565656;
		border: none;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		position: relative;
		width: 22px;
		height: 17px;
		margin: 3px 0 0 10px;
		cursor: pointer;
		border: none;
		text-indent: -999em;
		background: transparent url(/images/spy.png) no-repeat center top;
	}

#banner {
	height: 298px;
	padding:60px 45px 10px 45px;
	background: url("/images/content-bg-middle.png") repeat-y scroll 0 0 transparent;
}

#banner img {
 border:1px #d77530 solid;
}
	
#main {
	padding:0px 45px;
	background: url("/images/content-bg-middle.png") repeat-y scroll 0 0 transparent;
}

#main_sub {
	padding:0px 45px;
	background: url("/images/content-bg-middle.png") repeat-y scroll 0 0 transparent;
}

#side {
	color: white;
	position: relative;
	float: left;
	background: #221d1b;
}

#cta {
	width: 180px;
	margin: 10px auto;
}
	#cta textarea {
		width: 150px;
		height: 30px;
	}
	
	#cta input {
		width: 150px;
	}
	
	#cta .go {
		width: 50px;
		height: 20px;
		display: block;
	}
	
#cta_heading {
	font-size: 18px;
	text-transform: uppercase;
}
#social-media {
	position: relative;
	width: 200px;
	overflow: hidden;
}

#social-media ul {

}
#social-media ul > li {
	display: block;
	float: left;
}

/**********************************************

NEWS RELATED ELEMENTS

**********************************************/

#rss_panel {
	padding: 5px;
	background: #eee;
}
.rsslink {
	color: blue;
}

#newsbox {
	margin-top: 10px;
	position: relative;
	width: 190px;
	padding: 5px;
	background: #302927;
}

#newsbox #news_heading {
	font-size: 18px;
	font-weight: bold;
	width: 133px;
	height: 15px;
	margin: 0 0 20px -1px;
	background: url(images/title_news.png);
}

#newsbox #news_items {
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		font-weight: normal;
	}
	
	#news_items .news_date {
		font-size: 10px;
		font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	}

	#news_items .news_title,
	#news_items .news_title a {
		font-size: 14px;
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
		margin-bottom: 10px;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
	}

#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
	
#newsletterbox {
	margin-top: 10px;
	width: 190px;
	background: #332c2b;
	padding: 5px;
}

	.newslettertitle {
		color: white;
		font-size: 18px;
	}
	
	#newsletterbox p {
		margin: 5px 0 5px 0;
	}
	
	#newsletterbox p a {
	}
	#newsletterbox input {
		height: 22px;
		width: 190px;
		overflow: hidden;
		background: white;	
		border: solid 1px gray;
		margin-bottom: 3px;
		/* Curved Divs */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	
#hp_container {
	margin-left: 325px;
}

#c_container {
   min-height:400px;
   padding-top: 65px;
}	

#contentarea {
	width: 100%;
	padding-left: 10px;
}

#contentarea h1:first-child {
    margin:0 0 8px 0;
	letter-spacing:2px;
	font-size:22px;
	text-shadow:1px 2px 2px #000;
	background: url(../images/heading_sep.png) center bottom no-repeat;
}

#contentarea h1:first-child span{
   color:#f58232;
   font-size:30px;
   text-transform:uppercase;
}

#container_create_edit_page p, #wacms_login_container p{
   font-family:Arial, Helvetica, sans-serif !important;
   font-size:12px !important;
   color:#000 !important;
 }

#contentarea p {
	padding-bottom:20px;
	color:#eaeaea;
	margin-top:0;
	font-size:14px;
	font-family: 'HelveticaLightRegular';
}

#contentarea ul li {
	padding-bottom:0px;
	color:#eaeaea;
	margin-top:0;
	font-size:14px;
	font-family: 'HelveticaLightRegular';
}





#footer {
	color: #a5a5a5;
	border:1px solid #2a2a2a;
	box-shadow:0px 0px 5px #000;
	background:#0d0d0d;
	margin-top:10px;
	padding:14px 22px;
	overflow:hidden;
}
	#footer p {
		color: #bebab4;
		float: left;
		width: 660px;
		margin-left: 10px;
		margin-top: 2px;
	}

	#footer a {
		text-decoration: none;
		color: #c3bfb9;
	}
	#footer a:hover {
		color:#a5a5a5;
		text-decoration: underline;
	}
	
#copyright {
	width: 520px;
	display:block;
	margin-top:10px;
	height:auto;
	float:left;
	overflow:hidden;
}

#connect_with_us{
	width:200px;
	font-family: 'HelveticaCondensedRegular';
	display:block;
	height:auto;
	float:left;
	color:#fff;
	line-height:38px;
	margin-left:135px;
	font-size:18px;
	letter-spacing:2px;
	overflow:hidden;
}

#connect_with_us a{
  float:right;
  height:38px;
  width:38px;
  display:block;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
	left: 30px;
	top:7px;
}



/* navigation */
div#menu_bar {
    float: left;
    height: 51px;
    margin: 0;
    position: absolute;
    top: 184px;
    width: 1028px;
    z-index: 100;
	background:transparent url(/images/nav-bg.jpg) 0 0 repeat-x;
}

div#menu {
  margin: 0;
  position: absolute;
  float: left;
  width: 1028px;
  z-index: 100;
}

#nav, #nav li, #nav ul, #nav a {
  display: block;
  margin: 0;
  padding: 0;
}

#nav {
  color: white;
  height: 51px;
  margin: 0;
}

#nav a {
	color: #1b1b1b;
	text-transform: uppercase;
	font-family: 'HelveticaCondensedBoldRegular';
	font-size:22px;
	text-shadow:1px 1px 1px #FFFFFF;
}

#nav a:hover {
	color: #1b1b1b;
	text-decoration: none;
}

#nav li {
	float: left;
	margin: 0;
	position: relative;
}

#nav > li > a {
  background: url( ../images/menu-item-divider.png ) no-repeat;
  padding: 12px 46px 8px;
}

#nav > li:first-child {
  border: none;
}

#nav > li:first-child > a {
  background: none;
}


/* submenus */

#nav ul {
  background: #f58638;
  border-top: 0 none;
  display: none;
  left: -9999em;
  line-height: 1.3;
  padding: 0;
  position: absolute;
}

#nav ul li {
  background: none;
  margin: 0;
  padding:3px 0;
  border-bottom:1px #d77530 solid;
}

#nav ul li > a {
  background: none;
  color: #1b1b1b;
  font-family: 'HelveticaCondensedBoldRegular';
	font-size:18px;
  line-height: 1.3;
  padding: 5px 15px;
  text-transform: none;
  width: 196px;
}

#nav li:hover > ul {
  display: block;
  left: 1px;
  top: 51px;
}

#nav > li:hover > ul {
  margin: 0;
}

#nav ul li:hover > a {
  color: #1b1b1b;
  text-decoration: none;
}

#nav ul > li {
  position: relative;
  width: 196px;
}

#nav ul li:hover > ul {
  margin: 0 0 0 195px;
  top: 0px;
}

/* Footer Menu */
div#footer-menu {
  height: 30px;
  margin: 0;
  width: 960px;
}

#footernav, #footernav li, #footernav ul, #footernav a {
  display: block;
  margin: 0;
  padding: 0;
}

#footernav {
  height: 18px;
  margin: 0;
  padding: 6px;
  width: 948px;
}

#footernav a {
	color: #c3bfb9;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#footernav a:hover {
	color: #e0deda;
	text-decoration: none;
}

#footernav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#footernav > li > a {
  padding: 2px 5px 2px;
}

#content-bg-bottom{
 background:transparent url(/images/content-bg-bottom.png) 0 0 no-repeat;
 width:1118px;
 height:46px;
 margin:0 auto;
}

#gallery-img{
 border:11px #0d0d0d solid;
}

#header-right{
 position:absolute;
 right:50px;
 top:35px;
 text-align:right;
}

#header-right h2{
 font-size:24px;
 color:#f58232;
 letter-spacing:3px;
 font-family: 'HelveticaCondensedRegular';
}

#header-right h2 span{
 font-size:34px;
 color:#fff;
}

#header-right h3{
 font-size:18px;
 color:#fff;
 letter-spacing:1px;
 font-family: 'HelveticaCondensedRegular';
}

#c_container #contentarea h1:first-child{
  background: url(../images/heading_sep.png) no-repeat left bottom;
  padding-bottom:5px;
}